{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/754",
  "scrapedAt": "2025-12-17T09:16:03.105Z",
  "page": 754,
  "count": 10,
  "items": [
    {
      "date": "11 ส.ค. 2564",
      "no": "ปท 0023.3/ว611",
      "title": "การจัดการขยะมูลฝอยติดเชื้อ ภายใต้สถานการณ์การแพร่ระบาดของโรคติดเชื้อไวรัสโคโรน่า 2019 (COVID-19) (ประกาศมาแล้ว 1588 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดการขยะมูลฝอย ในสถานการณ์โควิด 19.pdf&filepath=dispatch_upload/backend/core_dispatch_259552_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดการขยะมูลฝอย ในสถานการณ์โควิด 19.pdf&filepath=dispatch_upload/backend/core_dispatch_259552_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 754,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/754"
    },
    {
      "date": "11 ส.ค. 2564",
      "no": "ปท 0023.3/ว612",
      "title": "โครงการอบรมการสร้างทักษะสร้างสรรค์เชิงนวัตกรรมเพื่อการพัฒนายั่งยืนในทรัพยกรมนุษย์ ฯ ระบบ Zoom (ประกาศมาแล้ว 1588 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมการสร้างทักษะสร้างสรรค์เชิงนวัตกรรม.pdf&filepath=dispatch_upload/backend/core_dispatch_259549_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมการสร้างทักษะสร้างสรรค์เชิงนวัตกรรม.pdf&filepath=dispatch_upload/backend/core_dispatch_259549_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 754,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/754"
    },
    {
      "date": "10 ส.ค. 2564",
      "no": "ปท 0023.5/ 13352",
      "title": "สั่งจ่ายเงินบำเหน็จตกทอด และเงินช่วยพิเศษให้แก่ทายาทนางวารินทร์ ดาวอร่าม (ประกาศมาแล้ว 1589 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับลำเหน็จตกทอด และเงินช่วยพิเศษให้แก่ทายาทนางวารินทร์ ดาวอร่าม.pdf&filepath=dispatch_upload/backend/core_dispatch_259425_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับลำเหน็จตกทอด และเงินช่วยพิเศษให้แก่ทายาทนางวารินทร์ ดาวอร่าม.pdf&filepath=dispatch_upload/backend/core_dispatch_259425_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 754,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/754"
    },
    {
      "date": "10 ส.ค. 2564",
      "no": "ปท 0023.5/ 13390",
      "title": "ขอรับเงินบำนาญปกติและเงินบำเหน็จดำรงชีพ นส.นันทวัน วงศ์ไทย (ประกาศมาแล้ว 1589 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ เงินบำเหน็จดำรงชีพ อบจ.ปทุมธาน รายนส.นันทวัน วงศ์ไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_259424_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ เงินบำเหน็จดำรงชีพ อบจ.ปทุมธาน รายนส.นันทวัน วงศ์ไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_259424_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 754,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/754"
    },
    {
      "date": "10 ส.ค. 2564",
      "no": "ปท 0023.5/ 13437",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญ ซึ่งมีอายุตั้งแต่ 65 ปีขึ้นไปแต่ไม่ถึง 70 ปี นายประวิตร องค์ทิพยสุนทร (ประกาศมาแล้ว 1589 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี ทม.ปทุมธานี รายนายประวิตร องค์ทิพยสุทนทร.pdf&filepath=dispatch_upload/backend/core_dispatch_259420_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี ทม.ปทุมธานี รายนายประวิตร องค์ทิพยสุทนทร.pdf&filepath=dispatch_upload/backend/core_dispatch_259420_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 754,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/754"
    },
    {
      "date": "10 ส.ค. 2564",
      "no": "ปท 0023.5/ 13387",
      "title": "ขอรับเงินบำเหน็จดำรงชีพ ผู้รับบำนาญอายุตั้งแต่ 65 ปี แต่ไม่ถึง 70 ปี นายอยุธ บางหลวง (ประกาศมาแล้ว 1589 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี อบจ.ปทุมธานี รายนายอยุธ บางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_259419_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี อบจ.ปทุมธานี รายนายอยุธ บางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_259419_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 754,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/754"
    },
    {
      "date": "10 ส.ค. 2564",
      "no": "ปท 0023.3/ว13441",
      "title": "ประชาสัมพันธ์คู่มือเฝ้าระวังและส่งเสริมพัฒนาการเด็กปฐมวัย (DSPM) ฉบับภาษาอังกฤษ (ประกาศมาแล้ว 1589 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เด็กปฐมวัย (DSPM) ฉบับภาษาอังกฤษ.pdf&filepath=dispatch_upload/backend/core_dispatch_259364_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เด็กปฐมวัย (DSPM) ฉบับภาษาอังกฤษ.pdf&filepath=dispatch_upload/backend/core_dispatch_259364_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 754,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/754"
    },
    {
      "date": "9 ส.ค. 2564",
      "no": "ปท 0023.1/ว610",
      "title": "การคัดเลือกบุคคลที่จะเข้ารับการประเมินผลงานเพื่อเลื่อนขึ้นแต่งตั้งให้ดำรงตำแหน่งประเภทวิชาการ ระดับชำนาญการพิเศษ กรมส่งเสริมการปกครองท้องถิ่น (ประกาศมาแล้ว 1590 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว610.pdf&filepath=dispatch_upload/backend/core_dispatch_259323_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว610.pdf&filepath=dispatch_upload/backend/core_dispatch_259323_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 754,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/754"
    },
    {
      "date": "9 ส.ค. 2564",
      "no": "ปท 0023.3/ว13412",
      "title": "ขอความอนุเคราะห์ให้ความช่วยเหลืออำนวยความสะดวกแก่สำนักงานพระพุทธศาสนาจังหวัด (ประกาศมาแล้ว 1590 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ให้ความช่วยเหลืออำนวยความสะดวกแก่สำนักงานพระพุทธศาสนาจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_259315_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ให้ความช่วยเหลืออำนวยความสะดวกแก่สำนักงานพระพุทธศาสนาจังหวัด.pdf&filepath=dispatch_upload/backend/core_dispatch_259315_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 754,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/754"
    },
    {
      "date": "9 ส.ค. 2564",
      "no": "ปท 0023.3/ว13413",
      "title": "การใช้พื้นที่ที่ทำการองค์การบริหารส่วนตำบล สำหรับติดตั้งอุปกรณ์ตรวจวัดสภาพอากาศโครงการศูนย์ข้อมูลสิ่งแวดล้อมแห่งชาติ (National Environmental Open Data) (ประกาศมาแล้ว 1590 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การใช้พื้นที่ที่ทำการ อบต. สำหรับติดตั้งอุปกรณ์ตรวจวัดสภาพอากาศ โครงการศูนย์ข้อมูลสิ่งแวดล้อมแห่งชาติ.pdf&filepath=dispatch_upload/backend/core_dispatch_259314_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การใช้พื้นที่ที่ทำการ อบต. สำหรับติดตั้งอุปกรณ์ตรวจวัดสภาพอากาศ โครงการศูนย์ข้อมูลสิ่งแวดล้อมแห่งชาติ.pdf&filepath=dispatch_upload/backend/core_dispatch_259314_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 754,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/754"
    }
  ]
}